Description

Hi when I tabulate tnc (the number of calls from callrec dataset by ivfio and ivhio, I see that some a big portion of the successful

interviews are coming from the households with 0 calls (no call, withdrawn from field). As far as I understand this should not happen.

Is that normal, or am I missing something?

Many thanks,

Sait

History

#1 - 11/01/2016 09:39 PM - Gundi Knies

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Sait Bayrakdar

- % Done changed from 0 to 80

Hi Sait,

the zero category also captures cases for whom the call record was lost. We will add a note to this effect in the online documentation of the tnc and

ivtnc variables. We may review this practice in the future. In the meantime, you could recode these cases to missing.

Note that tnc is at the issue level and can vary accross issues, including be zero in one issue and a positive number in another. From your post is is

not clear which data exactly you are cross-tabulating but when I looked at wave 1 linking ivtnc=zero cases to indresp I find that the total number of

calls is missing for 3.5% of adult respondents (2,097 out of 59,507). I cannot jude whether that is a big proportion or not. It my be different in other

waves as there are modes (telephone, web) where no calls to the respondents address are made.

Gundi,

use "X:\data\av\main\eudb\stata\a_callrec.dta", clear

 . keep if a_ivtnc==0

(390,207 observations deleted)

. bys a_hidp: keep if _n==1

(74 observations deleted)

. merge 1:m a_hidp using X:\data\av\main\eudb\stata\a_indresp

(label a_hhorig already defined)

(label a_month already defined)

Result                           # of obs.

    -----------------------------------------

    not matched                        59,507

        from master                    10,610  (_merge==1)

        from using                     48,897  (_merge==2)

 
matched                             2,097  (_merge==3)

    -----------------------------------------

 . ta a_ivfio if _m==3

individual response outcome  |      Freq.     Percent        Cum.

--------------------------------+-----------------------------------

                full interview  |      2,006       95.66       95.66

                proxy interview |         91        4.34      100.00

--------------------------------+-----------------------------------

                          Total |      2,097      100.00

#2 - 11/03/2016 10:53 AM - Sait Bayrakdar

Thank you very much. This helps a lot!
Best, Sait

Gundi Knies wrote:

Hi Sait,

the zero category also captures cases for whom the call record was lost. We will add a note to this effect in the online documentation of the tnc

and ivtnc variables. We may review this practice in the future. In the meantime, you could recode these cases to missing.

Note that tnc is at the issue level and can vary accross issues, including be zero in one issue and a positive number in another. From your post

is is not clear which data exactly you are cross-tabulating but when I looked at wave 1 linking ivtnc=zero cases to indresp I find that the total

number of calls is missing for 3.5% of adult respondents (2,097 out of 59,507). I cannot jude whether that is a big proportion or not. It my be

different in other waves as there are modes (telephone, web) where no calls to the respondents address are made.

Gundi,

use "X:\data\av\main\eudb\stata\a_callrec.dta", clear

. keep if a_ivtnc==0

(390,207 observations deleted)

. bys a_hidp: keep if _n==1

(74 observations deleted)

. merge 1:m a_hidp using X:\data\av\main\eudb\stata\a_indresp

(label a_hhorig already defined)

(label a_month already defined)

Result                           # of obs.

-----------------------------------------

not matched                        59,507

from master                    10,610  (_merge==1)

from using                     48,897  (_merge==2)

matched                             2,097  (_merge==3)

-----------------------------------------

. ta a_ivfio if _m==3

individual response outcome  |      Freq.     Percent        Cum.

--------------------------------+-----------------------------------

full interview  |      2,006       95.66       95.66

proxy interview |         91        4.34      100.00

--------------------------------+-----------------------------------

Total |      2,097      100.00

#3 - 11/22/2016 01:04 PM - Victoria Nolan

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

- Private changed from Yes to No
